Subject: ID Tracker State Update Notice: <draft-ietf-rtgwg-mofrr-06.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 16 Apr 2015 12:18:41 -0700

IESG state changed to Last Call Requested from AD Evaluation
I have two questions about missing content that I raised during my AD review.  Discussion can happen during IETF Last Call.

It would have been nice to have a sentence or two in there that considered the operational and troubleshooting aspects of MoFRR.  For instance, can mtrace work?  Would lsp-ping fail to work on the secondary UMH because of packets being dropped?

I also recall a private discussion about the interaction of MoFRR and IGP reconvergence after a failure and whether there can be relevant micro-forwarding loops as a result.  It would be very useful to have a sentence or two in this draft that discusses whether micro-forwarding loops are a concern that can either be frequently avoided because the secondary UMH or that needs to be considered in modeling or....
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-rtgwg-mofrr/